# XmPanedWindow

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmPanedWindow

## SYNOPSIS

#include <Xm/PanedW.h>

XmPanedWindow

XmCreatePanedWindow

## DESCRIPTION

XmPanedWindow

## X RESOURCES

Name | Class | Type | Default | Access

XmNorientation | XmCOrientation | Orientation | NULL | CSG
XmNmarginWidth | XmCMarginWidth | HorizontalDimension | NULL | CSG
XmNmarginHeight | XmCMarginHeight | VerticalDimension | NULL | CSG
XmNspacing | XmCSpacing | VerticalDimension | NULL | CSG
XmNrefigureMode | XmCBoolean | Boolean | NULL | CSG
XmNseparatorOn | XmCSeparatorOn | Boolean | NULL | CSG
XmNsashIndent | XmCSashIndent | HorizontalPosition | NULL | CSG
XmNsashWidth | XmCSashWidth | HorizontalDimension | NULL | CSG
XmNsashHeight | XmCSashHeight | VerticalDimension | NULL | CSG
XmNsashShadowThickness | XmCShadowThickness | HorizontalDimension | NULL | CSG
XmNinsertPosition | XmCInsertPosition | Function | NULL | CSG

XmNorientation

XmNmarginWidth

XmNmarginHeight

XmNspacing

XmNrefigureMode

XmNseparatorOn

XmNsashIndent

XmNsashWidth

XmNsashHeight

XmNsashShadowThickness

XmNinsertPosition

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Constraint(3) XmManager(3) XmPanedWindow(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.